﻿@font-face {
    font-family: 'FontAwesome';
    src: url("../fonts/fontawesome-webfont.eot?v=4.4.0");
    src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.4.0") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff2?v=4.4.0") format("woff2"), url("../fonts/fontawesome-webfont.woff?v=4.4.0") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.4.0") format("truetype"), url("../fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular") format("svg");
    font-weight: normal;
    font-style: normal;
}
/*Chat box*/
.chatbutton {
    float: left;
    margin-left: 8px;
    margin-top: 12px;
}
/*Search Box*/
.searchbox span {
    position: relative;
    border: 1px solid #666666;
}

.searchbox > span input {
    height: 35px;
    padding-left: 28px !important;
     background:  white url("../images/client/search.png") 8px 11px no-repeat;
}

/*.searchbox span:after {
    content: "\f002";
    display: block;
    color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    top: 0;
    right: 0;
    background: #666;
    padding: 10px 12px 11px;
}*/

.searchbox span input:focus {
    outline: none;
}

.searchbox form.gsc-search-box, .searchbox table.gsc-search-box {
    margin: 0;
}

.searchbox input.gsc-search-button {
    background: #666666;
    height: 25px;
    width: 20px;
    padding: 0;
    min-width: 32px;
    border-radius: 0;
    opacity: 0;
    position: relative;
    z-index: 10;
}

.searchbox .gsc-search-button {
    position: relative;
}

    .searchbox .gsc-search-button:after {
        content: "\f002";
        display: block;
        color: #fff;
        font: normal normal normal 14px/1 FontAwesome;
        position: absolute;
        top: 0;
        left: 0;
        background: #666;
        padding: 10px 12px 11px;
    }

.searchbox .gsc-search-box input.gsc-input {
    padding: 9px 6px;
}

.searchbox .gsc-search-box table.gsc-search-box td.gsc-input {
    padding-right: 0;
}
/*menu bar*/
.menu-navbar {
    position: relative;
    z-index: 9;
}

    .menu-navbar .RadMenu_Default {
        padding: 0;
    }

        .menu-navbar .RadMenu_Default .rmRootGroup {
            background-image: inherit;
            background-color: transparent;
            border: none;
        }

            .menu-navbar .RadMenu_Default .rmRootGroup a.rmLink {
                background-image: inherit;
                padding: 14px 0;
                font-family: Lato, sans-serif;
                font-size: 13px;
                color: #fff;
                text-transform: uppercase;
            }

                .menu-navbar .RadMenu_Default .rmRootGroup a.rmLink span.rmText {
                    background: none;
                    padding: 0 9px;
                }

                .menu-navbar .RadMenu_Default .rmRootGroup a.rmLink:hover, .menu-navbar .RadMenu_Default .rmRootGroup a.rmFocused, .menu-navbar .RadMenu_Default .rmRootGroup a.rmSelected,
                .menu-navbar .RadMenu_Default .rmRootGroup a.rmExpanded, .menu-navbar .RadMenu_Default .rmRootGroup a.rmExpanded:hover {
                    background: #555;
                }

            .menu-navbar .RadMenu_Default .rmRootGroup .rmVertical {
                background: #999;
            }

            .menu-navbar .RadMenu_Default .rmRootGroup .rmGroup .rmItem a.rmLink {
                padding-top: 4px;
                padding-bottom: 4px;
            }

            .menu-navbar .RadMenu_Default .rmRootGroup a.rmLink span.rmExpandRight {
                position: relative;
            }

                .menu-navbar .RadMenu_Default .rmRootGroup a.rmLink span.rmExpandRight:after {
                    content: "\f105";
                    display: block;
                    color: #fff;
                    font: normal normal normal 14px/1 FontAwesome;
                    position: absolute;
                    top: 3px;
                    right: 12px;
                    font-size: 16px;
                }
/*default page blog content css*/
.blog-box p {
    font-size: 14px;
    font-weight: 400;
}

.caption h1, h2 {
    font-size: 24px;
}

.caption p:empty {
    display: none;
}
/*default page slide show*/
.carousel-inner > .item {
    min-height: 394px;
}

.banner-main .carousel-control span {
    top: 16px;
    position: absolute;
}

.list-group table tr td:first-child {
    display: none;
}

.list-group table tr td, .wholesale-block .list-unstyled li {
    position: relative;
}

.wholesale-block .list-unstyled ul {
    padding: 0;
}

.wholesale-block .list-unstyled li {
    list-style: none;
    padding-left: 15px;
    padding-top: 10px;
}

    .wholesale-block .list-unstyled li span {
        font-size: 14px!important;
    }

    .list-group table tr td a:before, .wholesale-block .list-unstyled li:before {
        content: "\f105";
        display: block;
        color: #555;
        font: normal normal normal 14px/1 FontAwesome;
        position: absolute;
        top: 11px;
        left: 0;
        font-size: 16px;
    }

.list-group table tr td a {
    border-bottom: 2px dotted #bbb;
    font-size: 14px;
    color: #555;
    display: block;
    padding: 10px 10px 10px 15px;
}

#best-sellers-list .product-cart-related-item-img {
    /*width: 100%;*/
    /*height: 160px;*/
}
/*footer*/
.affix {
    bottom: 30px;
    cursor: pointer;
    height: 60px;
    opacity: 0;
    position: fixed;
    right: 40px;
    transition: all 4s ease 0s;
    width: 60px;
    z-index: 999;
}

.footer-column ul li a {
    position: relative;
    padding-left: 20px;
}

    .footer-column ul li a:before {
        content: "\f105";
        display: block;
        color: #fff;
        font: normal normal normal 14px/1 FontAwesome;
        position: absolute;
        top: 0;
        left: 0;
        font-size: 16px;
    }
/*shopping cart*/
.header-top ul li.shopping-cart-top a {
    position: relative;
    margin-left: 18px;
    text-align: right;
    display: block;
    background: #88bb19;
    padding: 3px 2px;
    border-radius: 18px;
    color: #fff;
    width: 25px;
    height: 24px;
    font-size: 12px;
    text-align: center;
}

    .header-top ul li.shopping-cart-top a:before {
        content: "\f07a";
        display: block;
        font: normal normal normal 14px/1 FontAwesome;
        position: absolute;
        top: 0;
        left: -18px;
        color: #555;
        font-size: 18px;
    }

.quick-sellers-block .thumbnail .best-seller {
    padding-bottom: 23px;
}

.product-detail-list .wholesale-block h1 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.breadcrumb a.cmsbreadcrumb {
    color: #666666;
}

.breadcrumb a.cmsbreadcrumbbold {
    color: #7215ab;
}

.wholesale-block cleaning-listing .wholesale-block h1 {
    margin-top: 0px;
    margin-bottom: 10px;
}

.featured-product table {
    border: 1px solid #ccc;
}

    .featured-product table td {
        border-bottom: 1px solid #ddd;
        padding: 0;
    }

.featured-product .list-group table tr td a {
    border-bottom: none;
    padding: 15px 10px 15px 30px;
    position: relative;
}

    .featured-product .list-group table tr td:hover, .featured-product .list-group table tr td a:hover, .featured-product .list-group table tr td a.quick-nav-menu-on {
        background: #88bb19;
        color: #fff;
    }

    .featured-product .list-group table tr td a:before {
        left: 15px;
        top: 15px;
    }

    .featured-product .list-group table tr td a:hover:before, .featured-product .list-group table tr td a.quick-nav-menu-on:before {
        color: #fff;
    }

.quick-sellers-block .thumbnail .well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 0px;
    background-color: #f5f5f5;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.small-button {
    background: #90C224 url(../images/client/btnGreen.png) bottom no-repeat;
    border: 1px solid #90C224;
    font-size: 8pt;
    font-weight: bold;
    color: #fff;
    line-height: 10pt;
    height: 25px;
    width: 45px;
    text-align: center;
    vertical-align: middle;
    cursor: hand;
    text-decoration: none;
}

.Paging {
    float: left;
    width: 100%;
    padding-top: 20px;
    vertical-align: middle;
    display: block;
    padding: 15px 180px;
}

.carousel-caption {
    z-index: 2;
}

.product-detail-list .product-list .thumbnail h5 {
    height: 40px;
}

.product-detail-list .product-list .well {
    min-height: 160px;
    margin-bottom: 20px;
}

.category-list .thumbnail img {
    height: 120px;
    border: none;
}
/*.product-list .thumbnail{height:150px; text-align:center;}*/

.category-list h5 a {
    color: #000;
    text-decoration: none;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
    min-height: 50px;
    text-align: center;
}

.wholesale-block cleaning-listing ul li:after {
    content: "\f105";
}

td {
    font-family: arial;
    color: #333;
    font-size: 9pt;
    line-height: 16pt;
}

.ship-block a > span {
    color: black;
}

.cart-table-view .btn-default {
    background: #7215ab;
    color: #fff;
    height: 35px;
    width: 200px;
    padding: 6px;
}

.Tab {
    text-decoration: none;
    font-size: 11pt;
    font-family: Lato, sans-serif;
    text-align: center;
    color: #000!important;
    padding: 10px 0px;
    white-space: nowrap;
}

.tabon .Tab {
    color: #7215ab!important;
}

.tab-content {
    clear: both;
    background-color: #fff;
    width: 100%;
    padding: 10px 10px 10px 10px!important;
    margin: 0;
    top: 0;
    vertical-align: top;
    border: 1px solid #cecece;
    border-top: none;
    padding: 30px;
}

.nav-tabs table tr.alltab > td {
    background: #88bb19!important;
    border-left: 2px solid #fff;
}

    .nav-tabs table tr.alltab > td td.Tab {
        color: #fff!important;
    }

        .nav-tabs table tr.alltab > td td.Tab:hover {
            background: #88bb19!important;
            color: #fff!important;
        }

    .nav-tabs table tr.alltab > td.tabon {
        background: none!important;
    }

        .nav-tabs table tr.alltab > td.tabon td.Tab {
            color: #7215ab!important;
        }

    .nav-tabs table tr.alltab > td:first-child {
        border-left: 1px solid #ccc;
    }

    .nav-tabs table tr.alltab > td td.Tab:hover {
        color: #fff!important;
    }

    .nav-tabs table tr.alltab > td.tabon td.Tab:hover {
        background: none!important;
        color: #7215ab!important;
    }

.invisible {
    clear: both;
    display: none;
    visibility: hidden;
    *display: none;
}

.visible {
    display: block;
}

.nav-tabs table tr td {
    background: none!important;
    border-color: white;
}

    .nav-tabs table tr td.tabon {
        border: 1px solid #ccc;
        border-bottom: none;
    }

    .nav-tabs table tr td td {
        border: none;
    }

    .nav-tabs table tr td:hover {
        background: #ccc!important;
        color: #000!important;
    }

.product-detail-list .product-list .thumbnail .well {
    position: relative;
}

.product-detail-list .product-list .thumbnail:hover .well:after {
    background: rgba(0, 0, 0, 0.7);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.nav-tabs table tr td.tabon:after {
    content: '';
    position: absolute;
    border-top: 2px solid #fff;
    left: 0;
    right: 0;
}

.nav-tabs table tr td.tabon {
    position: relative;
}

.product-detail #gal1 li .caption {
    display: none;
}

.price-table table tr td {
    width: 100%!important;
    min-width: 140px;
    padding: 1px;
}

.maindetail {
    margin-bottom: 20px;
}

    .maindetail .cleaning-listing {
        margin-bottom: 0;
    }

.cart-table-view .price-table {
    font-weight: 400;
}

.price-table td input[type='image'] {
    height: 35px;
    width: 85%;
    margin-top: 4px;
}

.price-table td {
    font-family: Lato, sans-serif;
    font-size: 16px;
}

    .price-table td input[type='text'] {
        width: 70%;
        padding: 5px;
        border-radius: 4px;
        height: inherit;
        border: 1px solid #ccc;
        margin-right: 10px;
        margin-top: 4px;
    }

.slick-slider .slick-list {
    height: 490px!important;
}

.slick-slide.slick-current {
    position: relative;
}

    .slick-slide.slick-current .caption {
        color: #fff;
        font-size: 16px;
        background: #7215ab;
        padding: 10px;
        position: absolute;
        left: 5px;
        bottom: 5px;
        right: 5px;
    }

.wholesale-block input[type='radio'] {
    float: left;
    margin-left: 10px;
}

.wholesale-block label {
    float: left;
    width: 90%;
    margin-left: 10px;
    margin-bottom: 15px;
}

.wholesale-block .bg_green label {
    margin-bottom: 0;
}

span.bg_green:after {
    content: '';
    display: block;
    clear: both;
    position: relative;
}

span.bg_green {
    background: rgba(120, 21, 171, 0.53);
    display: block;
    margin: 0;
    padding: 10px 10px 10px 0;
    color: #fff;
    clear: both;
}

li.slick-slide {
    max-height: 450px;
}

.slick-slider {
    margin: 28px auto 10px;
}

body form {
    margin-bottom: 0;
}

.price-table .product-table-head th {
    background: #eeeeee;
    border-right: 1px solid #fff;
    padding: 6px;
    text-align: center;
}

.multiproduct br {
    clear: both;
}

.product-inormation .table-responsive {
    border: none;
}

.message {
    background: rgba(120, 21, 171, 0.53);
    text-align: left;
    height: 35px;
    margin-bottom: 20px;
    padding: 10px;
    color: #fff;
    font-weight: bolder;
    height: auto;
    text-transform: capitalize;
}

h2.specialpriceheading {
    background: #7215ab;
    color: #fff;
    line-height: 18pt;
    padding: 10px;
    font-size: 14px;
    margin: 0 auto;
    max-width: 400px;
    text-align: center;
}

.addtocart-SpecialPrice {
    border: 1px solid #cecece;
    padding: 25px;
    margin-top: 20px;
}

td.product-category-related-item {
    border: 1px solid #ccc;
    padding: 10px;
    height: 160px;
    text-align: center;
}

.product-inormation .well {
    margin-bottom: 0px;
}

.product-inormation {
    margin-bottom: 60px;
}

div#categorylist .thumbnail {
    text-align: center;
}

.show-mobile {
    display: none;
}

@media screen and (max-width:1279px) {
    .chatbutton {
        /*float: none;*/
        /*margin-left: 18%;*/
        float: left;
        width: 80px;
        margin-bottom: 5px;
    }

        .chatbutton img {
            vertical-align: middle;
        }

    .carousel-inner > .item {
        min-height: 100px;
    }

    .banner-main .banner-bottom-block .column-three span {
        float: none !important;
        display: block;
        min-height: 37px;
        width: 80%;
        margin-top: 0;
    }

    .ship-block i.pull-left {
        margin-right: 10px;
    }

    .searchbox {
        width: 72%;
    }
}

@media screen and (max-width:991px) {
    .chatbutton {
        float: none;
        margin-left: 25%;
        margin-bottom: 5px;
    }

    .blog-box .caption {
        margin-bottom: 20px;
    }

    .menu-navbar .navbar-toggle {
        float: left;
    }

    .call-no {
        padding-top: 6px;
        padding-left: 10px;
    }

    .sub-menu-mobile a, .sub-menu-mobile span {
        color: #fff;
        display: inline-block;
        /*width: 80px;*/
        text-align: center;
        padding: 10px 8px 0;
    }

        .sub-menu-mobile a i, .sub-menu-mobile span i {
            display: block;
        }

        .sub-menu-mobile a:hover {
            text-decoration: none;
        }

    .menu-navbar {
        margin-top: 10px;
    }

        .menu-navbar .navbar-toggle {
            float: left;
        }

    .chatbutton {
        float: left;
        margin-left: 20px;
        margin-bottom: 5px;
       /* margin-top: 0;*/
    }

    .sub-menu-mobile.show-mobile {
        display: none;
    }

    .searchbox {
        width: 45%;
    }
     .cleaning-supplies {
    clear:both; padding-top: 2px;}
}

@media screen and (max-width:767px) {
    .chatbutton {
        float: left;
        margin-left: 20px;
        margin-bottom: 5px;
        margin-top: 0;
    }

    #best-sellers-list .product-cart-related-item-img {
        width: inherit;
        height: inherit;
    }

    .menu-navbar .RadMenu_Default .rmRootGroup li.rmItem {
        float: none;
    }

        .menu-navbar .RadMenu_Default .rmRootGroup li.rmItem .rmSlide {
            position: static;
        }

    .menu-navbar .navbar-collapse.in {
        overflow-y: inherit;
    }

    .menu-navbar .RadMenu_Default .rmRootGroup li.rmItem .rmSlide li .rmSlide ul {
        padding-left: 15px;
        background: rgba(85, 85, 85, 0.47);
    }

    .header-top ul.pull-right {
        padding-left: 20px;
    }

    .product-list table {
        width: 100%;
    }

        .product-list table td {
            display: block;
            float: left;
            width: 50%;
        }

    .banner-main .carousel-inner .item .carousel-caption h2 {
        font-size: 40px;
    }

    .banner-main .carousel-inner .item .carousel-caption {
        top: 5%;
    }

    .product-list .RadComboBox table td {
        display: table-cell;
    }

    .Paging {
        float: none;
        padding-left: 0;
        padding-right: 0;
    }

        .Paging * {
            float: none!important;
        }

    .carousel-inner > .item {
        min-height: 130px;
    }

    .price-table td input[type='text'] {
        width: 40%;
        margin-right: 0px;
    }

    .price-table table tr td {
        min-width: 80px;
    }

    .slick-slider .slick-list {
        height: 300px!important;
    }

    .slick-slide.slick-current .caption {
        font-size: 12px;
        background: #7215ab;
        padding: 5px;
    }

    .slick-slider {
        margin: 25px auto 30px;
    }

    .category-list .thumbnail img {
        width: inherit;
        height: inherit;
        border: none;
    }

    .category-list .thumbnail {
        min-height: 170px;
        text-align: center;
    }

    .price-table table tr td:first-child {
        min-width: 60px;
    }

    .price-table table tr td {
        min-width: inherit;
        width: auto !important;
    }

    .nav-tabs .alltab td {
        display: block;
        float: left;
        padding: 5px;
        height: 40px;
        overflow: hidden;
        margin-bottom: 10px;
    }

    .nav-tabs table tr td:hover {
        background: none!important;
        color: #7215ab!important;
    }

    .nav-tabs table tr td.tabon {
        border: 1px solid #ccc;
    }

    .RadListView .rlvFloated + div {
        margin-left: 5%!important;
    }

    .tab-content div iframe {
        width: 100%;
    }

    .sub-menu-mobile.show-mobile {
        display: block;
    }

    .searchbox-mobile {
        position: absolute;
        top: 120px;
        left: 0;
        width: 100%;
    }

    .header-top {
        background: transparent;
        padding: 0;
        float: right;
        position: relative;
        z-index: 100;
        margin-top: 25px;
    }

    .show-mobile {
        display: inline-block;
    }

    .hide-mobile {
        display: none;
    }

    .cleaning-supplies {
        display: none;
    }

    .header-top ul.pull-right {
        padding-left: 0;
    }

    .header-top ul li {
        margin-left: 0;
    }
}

@media screen and (max-width:480px) {
    .chatbutton {
        margin-left: 10px;
        margin-bottom: 5px;
        width: 80px;
    }

    .banner-main .carousel-inner .item .carousel-caption h2 {
        font-size: 24px;
    }

    .product-list table td {
        display: block;
        float: none;
        width: auto;
    }

    .category-list .thumbnail {
        min-height: 130px;
    }

    .price-table table tr td:first-child {
        min-width: 60px;
    }

    .price-table table tr td {
        min-width: inherit;
        width: auto !important;
    }

    .header-top span {
        display: block;
        float: none !important;
        clear: both;
        margin-left: 40px;
    }

        .header-top span i {
            margin-right: 10px;
        }

    .header-top ul.pull-right {
        float: none !important;
        margin-bottom: 15px;
    }

    .search-wrap-top {
        margin-top: 10px;
    }

    .navbar .logo {
        text-align: left;
        padding-left: 0;
        padding-right: 10px;
    }

    .call-no {
        padding-left: 0;
    }

    header.navbar.navbar-inverse .col-md-10 {
        padding: 0;
    }

    .header-top span.hide-mobile {
        display: none;
    }

    .header-top ul li.login-top {
        display: none;
    }

    .header-top .container {
        padding-left: 0px;
        padding-right: 5px;
    }

    .header-top ul li {
        padding-left: 5px;
    }

        .header-top ul li a {
            font-size: 14px;
        }
}

@media screen and (max-width:360px) {
    .chatbutton {
        width: 68px;
    }

    .header-top ul li a {
        font-size: 12px;
    }
}
